<?php
$lang = array (

	// Language to use in headers of html pages (<html lang="XX">)
	// See: https://www.w3.org/International/questions/qa-html-language-declarations.en
	'html_lang'					=> 'de',

	// Locale for the datepicker component
	// See all the locales here: /css/js/datepicker/js/locales
	'datepicker_locale'			=> 'de',
	'datepicker_weekstart'		=> 1, // 0=Sunday, 1=Monday, etc.

	'prj' 						=> 'Projekt', // In German nouns are capitalized
	'cap_prj'					=> 'Projekt', // cap=1st letter capitalized
	'prjs' 						=> 'projekte',
	'cap_prjs'					=> 'Projekte',
	'subprj' 					=> 'unterprojekt',
	'cap_subprj' 				=> 'Unterprojekt',
	'subprjs' 					=> 'unterprojekte',
	'cap_subprjs' 				=> 'Unterprojekte',
	'cap_pwds'					=> 'Passwörter',
	'cap_pwd'					=> 'Passwort',
	'cancel'					=> 'Abbrechen',
	'ok'						=> 'Ok',
	'save'						=> 'Speichern',
	'no'						=> 'Nein',
	'yes'						=> 'Ja',
	'tpm_required'				=> 'erforderlich',
	'show'						=> 'Anzeigen',
	'hide'						=> 'Verbergen',
	'tag'						=> 'Tag',
	'tags'						=> 'Tags',
	'in'						=> 'in',
	
	'pwd_name'					=> 'Name',
	'pwd_access'				=> 'Zugriff',
	'pwd_username'				=> 'Benutzername',
	'pwd_email'					=> 'E-Mail',
	'repeat_pwd'				=> 'Passwort wiederholen',
	'pwd_expiry_date'			=> 'Ablaufdatum', // Verfallsdatum?
	'pwd_notes'					=> 'Notizen',

	'pwd_expires_today'			=> 'Läuft heute ab',
	'pwd_expired'			 	=> 'Abgelaufen',
	'pwd_will_expire_soon' 		=> 'Wird bald ablaufen',
	'pwd_expired_or_today' 		=> 'Abgelaufen oder läuft heute ab',
	
	'cf_do_not_use'				=> 'Benutzerdefiniertes Feld nicht verwenden',
	'cf_text' 					=> 'Text',
	'cf_enc_text' 				=> 'Verschlüsselter Text',
	'cf_email' 					=> 'E-Mail',
	'cf_pwd' 					=> 'Passwort',
	'cf_notes' 					=> 'Notizen',
	'cf_enc_notes' 				=> 'Verschlüsselte Notizen',

	'you'						=> 'Sie',
	'inactive'					=> 'Deaktiviert',
	'deleted_user'				=> 'gelöschter Benutzer',
	
	// pwd permissions
	'PWD_PERM_DO_NOT_SET'		=> '(Nicht gesetzt)', // (Do not set)
	'PWD_PERM_READ'				=> 'Lesen',
	'PWD_PERM_EDIT'				=> 'Bearbeiten',
	'PWD_PERM_MANAGE'			=> 'Manage',
	'PWD_PERM_NO_ACCESS'		=> 'Kein Zugriff',

	// prj permissions
	'PRJ_PERM_DO_NOT_SET'		=> '(Nicht gesetzt)',
	'PRJ_PERM_ACCESS_TRAVERSE'	=> 'Durchsuchen',
	'PRJ_PERM_ACCESS_READ'		=> 'Lesen',
	'PRJ_PERM_ACCESS_CREATE_PWD'=> 'Lesen / Passwörter erstellen',
	'PRJ_PERM_ACCESS_EDIT_PWD'	=> 'Lesen / Passwörter bearbeiten', // Edit passwords data
	'PRJ_PERM_ACCESS_MANAGE_PWD'=> 'Lesen / Passwörter verwalten',
	'PRJ_PERM_MANAGE'			=> 'Verwalten',
	'PRJ_PERM_INHERIT'			=> 'Von vorhergehendem geerbt', // Inherit from parent
	'PRJ_PERM_NO_ACCESS'		=> 'Kein Zugriff',

	'Normal user' 				=> 'Benutzer',
	'Admin' 					=> 'Administrator',
	'Project manager'			=> '[PRJ] Manager',
	'Read only' 				=> 'Lesen',
	'IT' 						=> 'IT',

	'total_rows'				=> 'Anzahl Zeilen', // Total Rows

	'prj_name'					=> 'Name',
	'prj_notes'					=> 'Notizen',

	'error'						=> 'Fehler',
	'errors'					=> 'Fehler',

	// Top menu
	'menu_home'					=> 'Home',
	'menu_user_groups'			=> 'Benutzer / Gruppen',
	'menu_log'					=> 'Log',
	'menu_settings'				=> 'Einstellungen',
	'menu_my_passwords'			=> 'Meine Passwörter',
	'menu_logout'				=> 'Abmelden',

	// Free version
	'free_line_1'				=> "Sie benutzen die auf 2 Benutzer und 5 [PRJS] limitierte FREIE VERSION von Team Password Manager.", //you're using the FREE VERSION of Team Password Manager, which only allows you to have 2 users and 5 [PRJS].
	'free_line_2'				=> 'klicken Sie hier für mehr Benutzer und [PRJS]', // click here for more users and [PRJS]

	// Footer
	'footer_eula'				=> 'EULA und andere Lizenzen',
	'footer_help'				=> 'Hilfe',
	'footer_search_help'		=> 'Hilfe zur erweiterten Suche',

	// Demo
	'demo_desc'					=> 'Das ist eine <strong>Demo</strong> vpn <strong>Team Password Manager</strong>. Daten werden täglich um 02:00 AM (PDT / GMT - 7) zurückgesetzt.',
	'demo_feedback'				=> 'Jegliches Feedback wird sehr geschätzt', // Any feedback is greatly appreciated
	'demo_download'				=> 'Laden Sie sich Team Password Manager herunter und installieren Sie es auf ihrem Server',

	// File sizes
	'bytes' 					=> 'Byte',
	'kb'						=> 'Kb',
	'mb'						=> 'Mb',
	'gb'						=> 'Gb',
	'tb'						=> 'Tb',

	'sort_by'					=> 'Sortiert nach',

	'user'						=> 'Benutzer',
	'group'						=> 'Gruppe',
	'users'						=> 'Benutzer',
	'groups'					=> 'Gruppen',

	'deleted'					=> 'gelöscht',

	'examples'					=> 'Beispiel',

	'required_fields'			=> 'erforderliche Felder',

	'server'					=> 'Server',
	'not_defined'				=> 'nicht definiert',

	'instructions'				=> 'Anweisungen',

	'protocol'					=> 'Protokoll',

	'page_not_exist'			=> 'Diese Seite existiert nicht oder Sie können nicht darauf zugreifen.',		

	'main_large_msg_default_btn'=> 'Ok',
	'main_edit_modal_cancel' 	=> 'Abbrechen',
	'main_edit_modal_save' 		=> 'Speichern',	

	// Form validation
	// IMPORTANT NOTE: USE "" INSTEAD OF '' IN THE DESCRIPTION OF THESE STRINGS
	'form_validation_required'	=>  "Das %s Feld ist erforderlich.",
	'form_validation_isset'		=> "Das %s muss einen Wert haben.",
	'form_validation_valid_email'=> "Das %s Feld muss eine gültige E-Mail Adresse beinhalten.",
	'form_validation_valid_emails'=> "Das %s Feld muss gültige E-Mail Adressen beinhalten.", //"The %s field must contain all valid email addresses.",
	'form_validation_valid_url' =>  "Das %s Feld muss eine gültige URL beinhalten.",
	'form_validation_valid_ip' 	=>  "Das %s Feld muss eine gültige IP Adresse beinhalten.",
	'form_validation_min_length' =>  "Das %s Feld muss eine Länge von mindestens %s Zeichen haben.",
	'form_validation_max_length' =>  "Das %s Feld darf nicht mehr als %s Zeichen haben.",
	'form_validation_exact_length'=> "Das %s Feld muss exakt %s Zeichen haben.", //"The %s field must be exactly %s characters in length.",
	'form_validation_alpha' 	=> "Das %s Feld darf nur alphabetische Zeichen beinhalten.", // "The %s field may only contain alphabetical characters.",
	'form_validation_alpha_numeric'=> "Das %s Feld darf nur alphanumerische Zeichen beinhalten.", // "The %s field may only contain alpha-numeric characters.",
	'form_validation_alpha_dash' =>  "Das %s Feld darf nur alphanumerische Zeichen, Unterstriche und Bindestriche beinhalten.", // Das %s Feld darf nur alphanumerische Zeichen, Unterstriche und Bindestriche beinhalten.", // "The %s field may only contain alpha-numeric characters, underscores, and dashes.",
	'form_validation_numeric' 	=>  "Das %s Feld darf nur Zahlen beinhalten.", // "The %s field must contain only numbers.",
	'form_validation_is_numeric' =>  "Das %s Feld darf nur numerische Zeichen beinhalten.", // "The %s field must contain only numeric characters.",
	'form_validation_integer' 	=>  "Das %s Feld darf nur eine ganze Zahl beinhalten.", //"The %s field must contain an integer.",
	'form_validation_regex_match'=> "Das %s Feld ist nicht im korrekten Format.", // "The %s field is not in the correct format.",
	'form_validation_matches' 	=>  "Das %s Feld passt nicht zum %s Feld.", //"The %s field does not match the %s field.",
	'form_validation_is_unique' =>  "Das %s Feld muss einen einzigarten Wert haben.", //"The %s field must contain a unique value.",
	'form_validation_is_natural' =>  "Das %s Feld darf nur positive Zahlen beinhalten.", // "The %s field must contain only positive numbers.",
	'form_validation_is_natural_no_zero' => "Das %s Feld muss eine Zahl größer Null beinhalten.", // "The %s field must contain a number greater than zero.",
	'form_validation_decimal' 	=> "Das %s Feld muss eine Dezimalzahl beinhalten.", // "The %s field must contain a decimal number.",
	'form_validation_less_than' =>  "Das %s Feld muss eine kleinere Nummer als %s haben.", // "The %s field must contain a number less than %s.",
	'form_validation_greater_than'=> "Das %s Feld muss eine Nummer größer als %s haben.", // "The %s field must contain a number greater than %s.",

	// Running conditions
	'm_ac_mcrypt_not_installed'	=> 'Die mcrypt PHP lib ist nicht installiert.',
	'm_ac_mbstring_not_installed' => 'Die multibyte string (mbstring) lib ist nicht installiert.',
	'm_ac_mysqli_not_installed'	=> 'Die mysqli Erweiterung ist nicht installiert.',
	'm_ac_db_not_set'			=> 'Die Parameter für die Datenbankverbindung sind nicht festgelegt.', // 'The database connection parameters are not set.',
	'm_ac_tables_missing' 		=> 'Einige oder alle Datenbanktabellen sind nicht vorhanden. Sie müssen eventuell den Installations- oder Upgradeprozess ausführen.', //'Some or all of the database tables are missing. You probably need to execute the install or upgrade procedure.',
	'm_ac_execute_upgrade' 		=> 'Sie müssen den Upgradeprozess durchführen.', //'You need to execute the upgrade procedure',
	'm_ac_cannot_run' 			=> 'Team Password Manager kann wegen folgender Fehler nicht ausgeführt werden', //'Team Password Manager cannot run due to the following errors',
	'm_ac_contact_admin'		=> 'Bitte kontaktieren Sie Ihren System-Administrator', //'Please contact your systems administrator.',
	'm_ac_db_ko'				=> 'Die Datenbank ist nicht festgelegt oder kann nicht erreicht werden. Überprüfen Sie die Datenbankkonfiguration.', //'Database is not set or cannot be accessed. Check database configuration.',

	// Notifications
	'tpm_notification'			=> 'TPM Benachrichtigung', //'TPM Notification',
	'automated_message'			=> 'Dies ist eine automatische Nachricht von Team Password Manager.', //'This is an automated message from Team Password Manager.',

	// v6
	'add'						=> 'Hinzufügen',
	'(system)'					=> '(system)', // user used in processes where no user is logged in

	// v8
	'c_maintenance_mode'		=> 'Wartungsmodus',
	'm_upgrade_maint_mode'		=> 'Um den Updatevorgang auszuführen müssen Sie diese Instanz in den Wartungsmodus versetzen. Bitte überprüfen Sie hier, wie es geht:',

	// v12
	'id'						=> 'Id',
	'cf_otp' 					=> 'Einmalpasswort (OTP)',
	'cf_date'					=> 'Datum',
	'error_incorrect_date_string' => 'Fehler: Falsche Datumszeichenfolge',

	// v13
	'form_validation_spaces' 	=> "Das Feld %s darf keine führenden oder abschließenden Leerzeichen enthalten.", // Use "" instead of ''. %s is replaced by a string

	// v14
	'clear_clipboard'			=> 'Zwischenablage leeren',

);